« パイオニア3次元ユーザインターフェイス開発 | トップページ | マイクロソフト、Windows XP Service Pack 3を準備へVista発売後にリリース予定 »

2005年10月 2日 (日)

Operaの8.02以前に脆弱性。

 最新版にアップデートすれば問題なし。色々な不具合が修正されているので、アップデートは推奨されます。
 現在の最新は8.5です。
●関連記事
Operaの旧バージョンにXmlHttpRequsetの脆弱性、最新版で修正済み(2005/09/30 18:32)(Impress INTERNET Watch)
●関連URL
Opera.comへようこそ

|

« パイオニア3次元ユーザインターフェイス開発 | トップページ | マイクロソフト、Windows XP Service Pack 3を準備へVista発売後にリリース予定 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/6223766

この記事へのトラックバック一覧です: Operaの8.02以前に脆弱性。:

« パイオニア3次元ユーザインターフェイス開発 | トップページ | マイクロソフト、Windows XP Service Pack 3を準備へVista発売後にリリース予定 »